			<?php	if($this->license->isLicenseError())
				{
					switch($this->license->licenseError)
					{
						case '1':
							$this->errorMessage('Enter your valid email address and serial number.');
							break;

						case '2':
							$this->errorMessage('Invalid email address and/or serial number.');
							break;

						case '3':
							$this->errorMessage('Licensing server is temporarily down. Please, try again in a few minutes.');
							break;

						case '4':
							$this->errorMessage('Your trial subscription has expired. Please, <a href="'.$this->license->getUpgradeURL().'" target="_blank">upgrade</a> your license to reactivate the '.OPSEO_NAME.' plugin.');
							break;

						case '5':
							$this->errorMessage('Your single-site license is already in use. Please, <a href="'.$this->license->getUpgradeURL().'" target="_blank">upgrade</a> to a multi-site or developer license or <a href="'.$this->license->getLicenseURL().'&action=deactivate" target="_blank">deactivate</a> your license for the '.OPSEO_NAME.' plugin.');
							break;

						default:
							break;
					}
				}
				else { if($_REQUEST['updated']) $this->alertMessage('Settings Saved.');	}
			?>

			<div class="wrap" id="<?php echo $pageSlug;?>">

					<style type="text/css">
						h3 a,h2 a {font-size:80%;text-decoration:none;margin-left:10px;}
					</style>

					<?php if(OPSEO_VERSION < $this->update->getLatestVersion()){?>
						<div style="float:right;margin-top: 25px;"><a style="color:#cc0000;" href="<?php echo $this->update->getDownloadURL();?>"><b>Version <?php echo $this->update->getLatestVersion();?></b></a> is available <a style="color:#cc0000;" href="<?php echo $this->update->getDownloadURL();?>"><b>Please download now</b></a> <b>or</b> <a style="color:#cc0000;" href="<?php echo 'admin.php?page=onpageseo-settings&action=upgrade';?>"><b>upgrade automatically.</b></a></div>
					<?php }?>

					<div id="icon-link-manager" class="icon32"><br /></div>

					<h2><?php echo OPSEO_NAME;?> <?php echo OPSEO_VERSION;?> <a href="admin.php?page=<?php echo $pageSlug;?>">&rarr; <?php echo $pageName;?></a></h2>

					<style type="text/css">
						.onpageseo-submenu {margin:15px 0;}
						.onpageseo-submenu ul, .onpageseo-submenu li {display:inline;line-height:1.8em;}
						.onpageseo-submenu li a {text-decoration:none;}
					</style>

			<?php if(!$this->license->isLicenseError()){?>
			<div class="onpageseo-submenu">

				<ul>
					<li><?php if($pageSlug == 'onpageseo-settings'){?><strong>Settings</strong><?php }else{?><a href="admin.php?page=onpageseo-settings">Settings</a><?php }?> | </li>
					<li><?php if($pageSlug == 'onpageseo-manage-keywords'){?><strong>Manage Keywords</strong><?php }else{?><a href="admin.php?page=onpageseo-manage-keywords">Manage Keywords</a><?php }?> | </li><li><?php if($pageSlug == 'onpageseo-documentation'){?><strong>Documentation</strong><?php }else{?><a href="http://anonym.to/?http://www.wpseodomination.com/documentation/" target="_blank">Documentation</a><?php }?> | </li><?php if(!$this->licenseHide){?><li><?php if($pageSlug == 'onpageseo-affiliate'){?><strong>Affiliate Program</strong><?php }else{?><a href="http://anonym.to/?http://www.wpseodomination.com/affiliate/" target="_blank">Affiliate Program</a><?php }?></li><?php }?>
				</ul>

			</div>
			<?php }?>